<div class="login-bg">
    <div class="lcontainer center-block">
        <div class="logo">
          <!-- <img src="images/logo.svg" alt="" class="img-responsive" /> -->
          <%= image_tag 'logo.svg', class: 'img-responsive' %>
        </div>

        <div class="login-box" id="login">
<!-- <div class="login-box-body" style="background: #f8f8f8 !important;"> -->
            <!-- <p class="login-box-msg" style="color: #222d32;">Change your password</p> -->
            <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
                <%= f.hidden_field :reset_password_token, value: params[:reset_password_token] %>

                <div class="form-group has-feedback">
                    <%= f.password_field :password, autocomplete: "off", :class => "form-control", :placeholder => "New password" %>
                    <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                </div>

                <div class="form-group has-feedback">
                    <%= f.password_field :password_confirmation, autocomplete: "off", :class => "form-control", :placeholder => "Confirm new password" %>
                    <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                </div>

                <div class="row">
                    <div class="col-xs-7">
                        <%= f.submit "Change my password", class: "btn btn-theme rounded" %>
                    </div>
                </div>
            <% end %>
        </div>
    </div>
</div>
